

by ims1.ust.hk (iPlanet Messaging Server 5.2 (built Feb 21 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Sat, 11 Jan 2003 14:27:15 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.5/8.12.5) with ESMTP id h0B6R6mc026320	for <[email-masked]>;
Sat, 11 Jan 2003 14:27:08 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id h0B5tvGo040044; Sat,
11 Jan 2003 00:16:25 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8d)
with spool id 443472 for [email-masked]; Sat,
11 Jan 2003 00:16:24 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id h0B6GNCw039124
for          <[email-masked]>; Sat, 11 Jan 2003 00:16:23 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id h0B6GNid008943
for          <[email-masked]>; Sat,
11 Jan 2003 00:16:23 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          h0B6GMBc008941 for [email-masked]; Sat,
11 Jan 2003 00:16:22 -0600 (CST)
Date: Sat, 11 Jan 2003 00:16:22 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-SW: Subj/significant Tropical Weather Advisory For The Western
And/
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
X-Perlmx-Spam: Gauge=XXXII, Probability=32%, Report=SUBJ_HAS_SPACES

TROPICAL WEATHER INFORMATION FOR THE WESTERN PACIFIC
ABPW10 PGTW 110600
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE WESTERN AND/
SOUTH PACIFIC OCEAN/110600Z/120600ZJAN2003//
RMKS/
1. WESTERN NORTH PACIFIC AREA (180 TO MALAY PENINSULA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 2.0N2
110.3E5, IS NOW LOCATED NEAR 2.5N7 109.6E6 IN THE SOUTH CHINA SEA
NORTH OF BORNEO. ANIMATED MULTISPECTRAL IMAGERY INDICATES CYCLONIC
TURNING IN THE CONVECTION. RECENT SCATTEROMETRY INDICATES A LOW
LEVEL CIRCULATION CENTER (LLCC) ALONG THE COAST OF BORNEO. THE 200
MB ANALYSIS DEPICTS GOOD DIFFLUENCE ALOFT ASSOCIATED WITH A NEAR
EQUATORIAL RIDGE. MAXIMUM SUSTAINED SURFACE WINDS ARE ESTIMATED AT
10 TO 15 KNOTS. MINIMUM SEA LEVEL PRESSURE IS ESTIMATED TO BE 1011
MB. THE POTENTIAL FOR DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE
WITHIN THE NEXT 24 HOURS IS FAIR.
(2) AN AREA OF CONVECTION HAS PERSISTED NEAR 2.0N2 179.9E6.
ANIMATED SATELLITE IMAGERY INDICATES A PULSE OF WESTERLY WINDS ALONG
THE EQUATOR, IN THE MIDLEVELS, INCREASING THE CYCLONIC SHEAR IN THE
AREA. CONVECTION IS FAIRLY DISORGANIZED. UPPERLEVEL ANALYSIS
INDICATES WEAK TO MODERATE VERTICAL WIND SHEAR AND FAIR OUTFLOW
ALOFT OVER THE AREA. MAXIMUM SUSTAINED WINDS IN THE AREA ARE
ESTIMATED AT 10 TO 15 KNOTS. MINIMUM SEA LEVEL PRESSURE IS ESTIMATED
AT 1008 MB. THE POTENTIAL FOR THE DEVELOPMENT OF A SIGNIFICANT
TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS IS POOR.
(3) NO OTHER SUSPECT AREAS.
2. SOUTH PACIFIC AREA (WEST COAST OF SOUTH AMERICA TO 135 EAST):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 16.6S3
133.9E6 IS NOW LOCATED NEAR 14.4S9 135.8E7, NEAR NUMBULWAR,
AUSTRALIA. ANIMATED MULTISPECTRAL IMAGERY INDICATES A LARGE,
UNORGANIZED AREA OF SCATTERED CONVECTION OVER LAND, AND A LARGE BAND
EXTENDING OVER THE GULF OF CARPENTARIA. THE SYSTEM IS TAKING ON
CHARACTERISTICS OF A MONSOON DEPRESSION, WITH STRONGER WINDS AWAY
FROM THE CENTER OF THE SYSTEM AND LIGHT WINDS NEAR THE CENTER. THE
200 MB ANALYSIS DEPICTS GOOD DIFFLUENCE ALOFT AND WEAK TO MODERATE
WIND SHEAR IN THE REGION. MAXIMUM SUSTAINED SURFACE WINDS ARE
ESTIMATED AT 20 TO 25 KNOTS. MINIMUM SEA LEVEL PRESSURE IS ESTIMATED
TO BE 1000 MB. THE POTENTIAL FOR DEVELOPMENT OF A SIGNIFICANT
TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS REMAINS POOR.
(2) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 9.5S4
177.0W5, IS NOW LOCATED NEAR 9.7S6 178.9W5 APPROXIMATELY 430 NM
WEST-NORTHWEST OF WESTERN SAMOA. THE SYSTEM IS IN A REGION OF WEAK
VERTICAL WIND SHEAR, AND GOOD OUTFLOW ALOFT. MAXIMUM SUSTAINED
SURFACE WINDS ARE ESTIMATED AT 20 TO 25 KNOTS. MINIMUM SEA LEVEL
PRESSURE IS ESTIMATED TO BE 1005 MB. THE POTENTIAL FOR DEVELOPMENT
2OF A SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS IS FAIR.
(3) NO OTHER SUSPECT AREAS.
FORECAST TEAM: WAKEHAM/RONSSE/MENEBROKER/SCHAEFER//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.